Subject: bug#7943: white background is color #e5e5e5 in terminal window

From: "Drew Adams" <[email-masked]>
Date: Sat, 12 Mar 2011 12:18:54 -0800

>       ("white"          7 (229 229 229))	; gray90
>       ("brightwhite"   15 (255 255 255)))	; white
> 
> As you see, what is called "white" in list-colors-display is actually
> gray90....  This definition is used to leave FFFFFF for brightwhite

Wow.  I won't presume to suggest that this is misguided, but I can't help but
wonder why.  Why wouldn't white be called "white" and gray90 be called "gray90"
or "off-white" or some such?  Likewise for red and the rest.  Why change the
standard/conventional/common definition of the color name?

Just wondering.